Backporter gunicorn pour EOLE 2.3

26/06/2013 11:14 - Daniel Dehennin

Statut: Fermé Début: 24/06/2013

Priorité: Normal Echéance: 28/06/2013

Assigné à: Daniel Dehennin % réalisé: 100%

Catégorie:  Temps estimé: 0.00 heure

Version cible: Mises à jour 2.3.10 Temps passé: 0.33 heure

Distribution: EOLE 2.3   

Description

La mise en place d’application eole-flask sur EOLE 2.3 nécessite l’installation de gunicorn.

Révisions associées

Révision cd730876 - 26/06/2013 11:15 - Daniel Dehennin

Backport gunicorn 0.13.4 for EOLE 2.3

debian/control (XSBC-Original-Maintainer): Debian maintainer.

(Maintainer): Set to EOLE.

(Standards-Version): Lucid use 3.8.4.

(XSBC-Vcs-Git): Debian packaging.

(XSBC-Vcs-Browser): Ditoo.

(Vcs-Git): EOLE repository.

(Vcs-Browser): Ditoo.

(XSBC-Original-Homepage): Upstream homepage.

(Homepage): EOLE project homepage.

debian/changelog: Increment version with "eole" suffix.

Fixes: #5661 @10m

Historique

#1 - 26/06/2013 11:15 - Daniel Dehennin

- Statut changé de Accepté à Résolu

- % réalisé changé de 0 à 100

Appliqué par commit cd730876112305b1f5a7c3f41469ba3b937a6e49.

#2 - 03/07/2013 16:41 - Joël Cuissinat

- Statut changé de Résolu à Fermé

- Début changé de 26/06/2013 à 24/06/2013

Le paquet 2.3-dev a été déplacé vers 2.3-proposed.
https://dev-eole.ac-dijon.fr/projects/eole-flask
https://dev-eole.ac-dijon.fr/projects/gunicorn/repository/revisions/cd730876112305b1f5a7c3f41469ba3b937a6e49


root@pf-amon:~# apt-cache policy gunicorn 

gunicorn:

  Installé : (aucun)

  Candidat : 2.3-eole2~1.gbpcd7308

 Table de version :

     2.3-eole2~1.gbpcd7308 0

        500 http://test-eoleng.ac-dijon.fr/eoleng/ eole-2.3-proposed/all/ Packages
